Community Q&A

Where Wwise users help each other out!

Audiokinetic's Community Q&A is the forum where Wwise users ask and answer questions within the Wwise community. If you would like to get an answer from Audiokinetic's Technical support team, make sure you use the Support Tickets page.

All Plugins broken with "Stable" 2014.1 Unity Integration??

0 votes

I can't use any Plugins with the Unity Integration on Mac since I downloaded the stable 2014.1 Authoring Tool & Unity Integration.

I only get Plugin not registered Errors: [click image Link]

 

 

I have a License & the Plugins worked for me before when I was still working with the 2014 Beta & Beta Unity Integration.

 

 

I could circumvent the issue by reverting back to the 2014.1 Beta build 5129,

luckily I still had the corresponding Unity Integration packages on my Computer.

 

Am I missing anything? Do I have to copy files or register Plugins manually? Or is the new Integration just broken??

 

asked Nov 1, 2014 in General Discussion by Milan G. (170 points)
edited Nov 1, 2014 by Milan G.

1 Answer

0 votes
Hi Milan,

Since Wwise 2014.1 build 5158, some heavy plugins are not registered anymore (like astound, convolution reverb, auro3D, McDSP ...).

You need to register the plugins and rebuild the wwise/unity integration plugin do make those work. To do so, you need to download the source code in the download section : https://www.audiokinetic.com/downloads/

Try reading the Wwise/Unity Integration Documentation for more information

I recently had the same problem and solved it for windows platform. But for MAC it s not the sameway to rebuild it, so I can't really help you more :(
answered Nov 2, 2014 by Florent D. (470 points)
Hey Florent.
Thanks for your answer.
Now I know at least what's happening & will look into it.
:-)
...